﻿@charset "utf-8";

/* 基本レイアウト ここから↓ */
@import url(common.css);
body{
   background-image: url(../image/base/header_bg.png);
	background-repeat: repeat-x;
    color: #5f5039;
    font-size: 87.5%;
    line-height: 1.5;
    margin: 10px;
	padding: 10px;
}
header,nav,#breadcrumb,#contents,footer{
    margin: 0 auto 0 auto;
    width: 840px;
}
header h1{
    margin: 0 0 26px 0;
    padding-top: 28px;
    text-align: center;
}
nav ul{
    overflow: hidden;
    margin: 10px 0 20px 0;
    padding-left: 0;
    list-style-type: none;
}
nav ul li{
    margin-top: 7px;
    float: left;
    width: 210px;
}
nav ul li a{
    overflow: hidden;
    display: block;
    padding-top:44px;
    height: 0;
}
nav ul li#nav_sitemap a{
    background-image: url(../image/base/nav1.png);
}
nav ul li#nav_news a{
    background-image: url(../image/base/nav2.png);
}
nav ul li#nav_osusume a{
    background-image: url(../image/base/nav3.png);
}
nav ul li#nav_form a{
    background-image: url(../image/base/nav4.png);
}
#contents{
    overflow: hidden;
}
#main{
    float: left;
    width: 570px;
}
#sab{
    float: right;
    width: 230px;
}
footer{
    padding-top: 70px;
}
#main h1{
    margin: 0 0 30px 0;
    padding: 35px 0 35px 65px;
    font-size: 156.25%;
    background-image: url(../image/base/bg_h1_head.png),url(../image/base/bg_h1_bottom.png);
    background-repeat: no-repeat,no-repeat;
    background-position: left top,left bottom;
}
.bnr_inner a p img:hover{
    opacity: 0.8;
}
#form #nav_form a,
#osusume #nav_osusume a,
#update #nav_news a,
#sitemap #nav_sitemap a,
nav ul li a:hover{
    background-position: 0 -45px;
}

table{
    width:568px;
    margin-bottom: 20px;
    border-collapse:collapse;
}

table th,table td{
    border: 1px solid #7aa7a2;
    padding: 15px 15px 15px 15px;
    text-align: center;
    vertical-align: middle;
}
table th{
    background-color: #cce8e4;
}
table th.subgenl,table td.subgenl{
    width: 100px;
}
/* 基本レイアウト ここまで↑ */

/* トップページ ここから↓ */
#news ul{
    list-style-type: none;
    padding-left: 0;
}
#news ul li{
    padding: 20px 0 20px 175px;
    border-bottom: 1px dotted #6c5f45;
    color: #342300;
    text-indent: -175px;
}
#news ul li time{
    display: inline-block;
    width: 175px;
    font-weight: bold;
    color: #6c5f45;
    text-indent: 0;
}
/* トップページ ここまで↑ */

/* 「コンセプト」ページ ここから↓ */
.image_right{
    float: right;
    margin-left: 25px;
}
.image_left{
    float:left;
    margin-right: 25px;
}
.concept_box{
    overflow: hidden;
    margin-bottom: 30px;
}
.concept_box:last-child,
.concept_box p:last-child{
    margin-bottom: 0;
}
/* 「コンセプト」ページ ここまで↑ */

/* 「サイトマップ」ページ ここから↓ */
table{
    width:568px;
    margin-bottom: 20px;
    border-collapse:collapse;
}
table th,table td{
    border: 1px solid #7aa7a2;
    padding: 15px 15px 15px 15px;
    text-align: center;
}
table tr th:first-child{
    width: 70px;
}
table tbody th,
table tbody td{
    vertical-align: middle;
}
table thead tr th{
    background-color: #f3f2ea;
}
table tbody tr:nth-child(odd){
    background-color: #f3f2ea;
}
table tbody tr:nth-child(even){
    background-color: #f3f2ea;
}
caption{
    text-align: left;
    margin-bottom: 30px;
}
caption{
    margin-top: 0;
    margin-bottom: 0;
}

--------------------------------------

table th{
    background-color: #cce8e4;
}
table th.subgenl,table td.subgenl{
    width: 100px;
}
/* 「サイトマップ」ページ ここまで↑ */

/* 「main」ページ ここから↓ */
.gallery_box figure{
    margin: 0 0 15px 15px;
    width: 180px;
    float: left;
}
.gallery_box{
    overflow: hidden;
}
.gallery_box figure:first-child{
    margin-left: 0;
}
.gallery_box:first-of-type{
    margin-top: 30px;
}
/* 「main」ページ ここまで↑ */

/* 「お問い合わせ」ページ ここから↓ */
form p{
    margin-top:0;
    margin-bottom: 30px;
}
form p:nth-last-child(2){
    margin-bottom: 7px;
}
form p:last-child{
    margin-bottom: 0;
}
input[type="text"]{
    width: 200px;
}
input[type="email"]{
    width: 300px;
}
textarea{
    width: 420px;
    height: 115px;
    overflow: scroll;
}

.reco{
    margin: 0 0 30px 0;
    padding: 35px 0 35px 65px;
    font-size: 156.25%;
    border-top-style
}
--------------------------------------
/*全体*/
.hidden_box {
    margin: 2em 0;/*前後の余白*/
    padding: 0;
}



/*チェックは見えなくする*/
.hidden_box input {
    display: none;
}


/*中身を非表示にしておく*/
.hidden_box .hidden_show {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

/*クリックで中身表示*/
.hidden_box input:checked ~ .hidden_show {
    padding: 10px 0;
    height: auto;
    opacity: 1;
}

/*選択*/
.hidden_box h2{
    text-align: center;
}
/* 「お問い合わせ」ページ ここまで↑ */